package com.atlassian.bitbucket.commit;

import javax.annotation.Nonnull;

public class CommitContext {

    private CommitContext(Builder builder) {
    }

    public static class Builder {

        @Nonnull
        public CommitContext build() {
            return new CommitContext(this);
        }
    }
}
